AnsweredAssumed Answered

How can I use HazUS without full compatibility?

Question asked by kak15hta on Jun 5, 2017
Hi All,
I am struggling with obtaining HazUS data and am hoping someone out there can offer me some advice:
My situation: I am an American masters student in Sweden researching the connection between social vulnerability and biophysical earthquake vulnerability in San Francisco. In one map I have the results from a social vulnerability index, and in the physical analysis, the effects of the an earthquake scenario (listed below) of damage and loss estimations to buildings at the census tract level or smaller. 
I need data for a M 6.7 (preferably, but okay between M6.7-7.2)   I was originally supposed to get scenario data from the organization I am working with but that fell through. I thought HazUS would be a simple solution...  
Problems:
I am currently running ArcMap 10.3.1, and the latest version of HazUS requires ArcMap 4
Additionally, international users do not have access to US and territory datasets, which I believe means I cannot access the data I need. 
Questions:
If someone sent me the data, would I be able to use it on ArcMap 10.3.1 without the HazUS add on?
What format is HazUS data in? Is it possible to share the data?
Is there a version of HazUS I can use with ArcMap 10.3.1?
Any advice is greatly appreciated! 
Thank you,

 

Hannah

Outcomes